	../src/avancement.c \
	../src/callbacks.c \
	../src/cputest.c \
	../src/dvd2vob.c \
	../src/dvdbackup.c \
	../src/dvdcell.c \
	../src/dvdcopy.c \
	../src/dvdformat.c \
	../src/dvdinfo.c \
	../src/dvdtools.c \
	../src/gconfig.c \
	../src/ifo.c \
	../src/interface.c \
	../src/main.c \
	../src/message.c \
	../src/requant.c \
	../src/support.c \
	../src/systools.c \
	../src/tampon.c \
	../src/tcmemcpy.c \
	../src/uitools.c \
	../src/vaporize.c \
	../src/profile.c \
	../src/dvd2avi.c
